package com.mca.cmmn.mapper;

import java.util.List;

import com.mca.cmmn.vo.AreaCodeVO;

import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper("areaCodeMapper")
public interface AreaCodeMapper {
	
	/**
	 * 
	 * 
	 * @param searchVO 검색, 페이지 정보 객체
	 * @return 게시물 리스트
	 * @throws Exception 기본 예외 처리
	 */
	public List<?> selectCity() throws Exception;

	public List<?> selectCounty(AreaCodeVO areaCodeVO) throws Exception;

	public String selectAreaName(String places) throws Exception;
	
}
